/**
 * Theme Name: pk2
 * Description: Second custom theme for pressekompass.net based on Oxygen.
 * Author: Matern Boeselager
 * Template: oxygen
 */
 @import url("../oxygen/style.css");

/*  Layout
-------------------------------------------------------------- */

/*Schriften*/
 body {
	font: 0.75em/1.75em'Roboto', Times, serif;
}
h1, h2, h3, h4, h5, h6, dl dt, blockquote, blockquote blockquote blockquote, #site-title, #menu-primary li a {
	font-family:"Roboto", "Source Sans Pro", "Helvetica Neue", Helvetica, sans-serif;
}
input {
	font-family:"Roboto";
}
ul li, ol li {
	line-height: 1.6em;
}
a {
	text-decoration: none;
	border: 0;
}
a:hover {
	text-transform: none;
	border: none;
}
#sidebar-primary p a input {
	font-size: 1.2em;
}
#sidebar-primary a {
	font-size: 1.2em;
}
#sidebar-primary input {
	font-size: 1.2em;
}
.hentry.post.publish.post-1 p {
	font-size: 1.3em;
	line-height: 1.6em;
}
.sidebar .widget-title {
	font-size: 1.2em;
	color: rgb(170, 170, 170);
	text-transform: uppercase;
	letter-spacing: 1px;
}
.entry-summary {
	font-family:"Roboto", "Source Sans Pro", "Helvetica Neue", Helvetica, sans-serif;
	;
}
.entry-content p {
	font-size: 1.3em;
	line-height: 1.6em;
}
div.entry-content p:first-child:first-letter {
	float: left;
	color: rgb(0, 0, 0);
	font-size: 4em;
	line-height: 40px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 3px;
	font-family:'Vollkorn', serif;
}
/*Header*/
 .sub-menu {
	margin-top:0px;
}
.sidebar .widget ul {
	margin-top: 15px;
}
#sidebar-header {
	width: 30%;
}
#menu-primary li {
	margin-top: 15px;
}
#menu-primary ul li a:hover, #menu-primary li ul li a:hover {
	color: rgb(241, 137, 24);
	border-bottom: medium none;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#menu-primary ul li a, #menu-primary li ul li a {
	color: rgb(0, 0, 0);
	border-bottom: medium none;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/*Main*/
.logo-link {
	display: inline-block;
	margin-top: 30px;
	margin-left: 69px;
}
 #container {
	background-color: #32373f;
	overflow: hidden;
}
#main {
	clear: both;
	width: 100%;
	margin: 0 auto;
	position: relative;
	background-color: #fafafa;
}
#header {
	background: url(images/header_bg.jpg) no-repeat top center white;
	width: 100%;
	min-height: 153px;
	padding: 16px 0 0
}
.header-padding {
	padding: 10px;
}
#header h2 {
	font-size: 19px;
	margin-left: 145px;
	float: left;
	width: 100%;
}
#content {
	width: 100%;
	margin: 0px 0 30px;
	background-color: #fafafa;
	padding: 0px;
}
#content hr {
	width: 100%;
	clear: both;
}
#menu-primary {
	float: right;
	width: auto;
	clear: none;
	vertical-align: middle;
	margin-top: 15px;
	margin-right: -20px;
}
#branding {
	float: left;
}
/*===============

Neuster Eintrag

================*/
 .main_kompass {
	width: 100%;
	max-width: 1240px;
	margin: 0 auto;
}
.main_kompass .start_headlines {
	float: left;
	max-width: 280px;
	font-family:"Roboto", "Vollkorn";
	padding: 50px 10px 0px 50px;
}
#content h1 {
	background: black;
	color: white;
	width: auto;
	display: inline-block;
	font-size: 18px;
	padding: 5px;
	font-family:"Roboto", "Vollkorn";
}
#content h2 {
	font-family:"Roboto", "Vollkorn";
	font-size: 28px;
}
#content h3 {
	font-family:"Roboto", "Vollkorn";
	font-size: 24px;
}
#content h6 {
	font-size: 10px;
}
.main_kompass .post-categories {
	list-style: none;
	margin: 0;
	padding: 0;
}
.main_kompass .post-categories {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.main_kompass .post-categories li {
	float: left;
}
.main_kompass .post-categories li:after {
	content:', ';
}
.main_kompass .post-categories li:first-child:before {
	content:'in ';
}
.main_kompass .post-categories li:last-child:after {
	content:'';
}
.main_kompass > iframe {
	position: relative;
	top: -78px;
	left: 44px;
	float: left;
	max-width: 820px;
}
.Fakten-Content {
	clear: both;
	display: none;
	width: 100%;
	position: relative;
	top: -50px;
	background: #fff;
}
.Fakten-Content .stimmenheader, .Fakten-Content .grafikheader {
	display: none;
}
.Fakten-Content p, .Fakten-Content h4 {
	display: none;
}
.Fakten-Content ul {
	padding: 20px 220px 20px 40px;
}
.Fakten-Content li {
	padding: 0 0 10px;
	font-size: 16px;
}
.Fakten-Content img {
	display: none;
}
.Fakten-Content #kompass_image {
	display: none;
}
#fakten-button {
	display: block;
	cursor: pointer;
	user-select:none;
	font-size: 20px;
	color: orange;
	font-family:"Roboto", sans-serif;
	font-weight: 300;
	font-size: 28px;
	position: relative;
	top: 120px;
	z-index: 2;
	background: url(images/fakten_btn_inactive.png) no-repeat;
	padding: 6px 0 11px 46px;
}
#fakten-button.fakten-button-open {
	background: url(images/fakten_btn_active.png) no-repeat;
}
.excerpt {
	width: 20%;
	float: left;
	padding: 10px 13px;
	font-size: 14px;
	background-color: rgb(240, 240, 240);
	margin-top: 34px;
	border-radius: 15px;
	margin-left: 91px;
}
/*===============

Recent Articles Startsite

================*/
 .kompass_week_articels {
	width: 280px;
	height: 375px;
	float: left;
	padding: 0px 15px;
	background: url(images/kompass_dummy_week.png) no-repeat;
	text-align: center;
}
.kompass_week_articels p {
	text-align: left;
	padding: 0 0 0 113px;
	margin-top: 5px;
}
.kompass_week_articels:hover {
	background: url(images/kompass_dummy_week_active.png) no-repeat;
}
#content .kompass_week_articels h2 {
	padding: 72px 0px 0px 0px;
	width: 60%;
	font-size: 23px;
	margin: 0 0 0 54px;
}
#content .kompass_week_articels h3 {
	padding: 0px 20px 0px 20px;
	width: 60%;
	font-size: 18px;
	margin: 10px 0 0 33px;
}
.kompass_week {
	width: 100%;
	height: 380px;
	padding: 0 38px;
}
.kompass_week h1 {
	float: left;
}
.clearfix {
	display: block;
	clear: both;
}
.social_icons {
	overflow: hidden;
	width: 380px;
	margin-top: -75px;
	position: relative;
	float: right;
}
.social_icons > a {
	display: inline-block;
}
.social_icons img {
	margin: 0 5px;
}
/*===============

Seiten

================*/
 .content-page {
	width: 50%;
	margin: 0 auto;
	padding: 40px 20px 0 20px;
}
.content-page h2 {
	width: 100%;
	text-align: center;
}
.content-page img {
}
/*===============

Footer

================*/
 #footer_new {
	font-family:'Roboto', sans-serif;
	font-size: 18px;
}
#footer_new a {
	color: black;
}
#footer_new a:hover {
	color: #fc993a;
	;
}
.footer_erste_leiste {
	clear: both;
	padding: 19px 20px 74px 20px;
}
.footer_erste_leiste ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer_erste_leiste>ul>li {
	width: 33%;
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
}
.menu-hauptmenu-container {
	clear: both;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	background: #f0f0f0;
	text-align: center;
}
.menu-hauptmenu-container ul {
	margin: 0;
	padding: 0;
	height: 50px;
	list-style: none;
	display: inline-block;
}
.menu-hauptmenu-container ul li {
	margin: 0;
	padding: 10px 28px 0px 0px;
}
.menu-hauptmenu-container ul li a:before {
	content:"• ";
	color: #fc993a;
	/* or whatever color you prefer */
	padding-right: 1.2em;
}
.menu-hauptmenu-container ul li:first-child a:before {
	content:" ";
	color: #fc993a;
	/* or whatever color you prefer */
	padding-right: 1.2em;
}
.submenu-styling-class>ul ul {
}
.submenu-styling-class>ul > li>a {
	background: #ebebeb;
	width: 360px;
	display: block;
	height: 30px;
	text-align: left;
	border-radius: 2px;
	padding: 7px 5px 5px 13px;
}
#footer_new .search-form .search-text {
	width: 360px;
	display: block;
	height: 30px;
	text-align: left;
	border-radius: 2px;
	background: url(images/searchbutton.jpg) no-repeat right;
}
#footer_new .mc-field-group #mce-EMAIL {
	width: 86%;
	display: block;
	height: 30px;
	text-align: left;
	border-radius: 2px;
}
.submenu-styling-class>ul >li > ul {
	display: none;
	padding-top: 10px;
	width: 900px;
}
.submenu-styling-class>ul > li > ul > li > a {
	padding: 10px;
	margin:2px;
	background: #ebebeb;
	border-radius: 3px;
}
.submenu-styling-class>ul > li:hover > ul {
	display: inline-block;
}
.submenu-styling-class>ul a {
	cursor: pointer;
	user-select:none;
}
.partner li {
	float: left;
	padding: 2em 1.2em;
}

.partner li img.grimmewin {
	position: relative;
	top: -12px;
}

.partner {
	clear: both;
	list-style: none;
	background-color: #fafafa;
	overflow: hidden;
}
#mce-EMAIL {
	float: left;
	width: 70%;
	border-right: none;
}
#wpstats {
	display: none
}
#mc-embedded-subscribe {
	border-right: 1px solid #D1D0D0;
	border-top: 1px solid #D1D0D0;
	border-bottom: 1px solid #D1D0D0;
	height: 42px;
	width: 11%;
	background: url(images/newsletterbutton.jpg) #fff no-repeat center;
}
#archiv_h3 {
	text-align: center;
}
.archiv_article:nth-child(even) {
	background-color: #F1F1EB;
}
.archiv_article {
	padding: 15px 0;
}
.categorie_list ul {
	list-style: none;
	text-align: center;
}
#content .sharedaddy {
	display: none;
}
/*===============

Scroller

================*/

/*************************************
 * generic styling for ALS elements
 ************************************/
 .als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 0;
}
.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}
.als-wrapper {
	position: relative;
	list-style: none;
	margin: 0;
}
.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}
.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}
/*************************************
 * specific styling for #demo1
 ************************************/
 #demo1 {
	margin: 40px auto;
	padding: 0 0 0 0;
}
#demo1>h1 {
	margin-left: 53px;
}
#demo1 .als-item {
	margin: 0px 5px;
	padding: 4px 20px;
	min-height: 120px;
	min-width: 100px;
	text-align: center;
}
#demo1 .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}
#demo1 .als-prev, #demo1 .als-next {
	top: 40px;
}
#demo1 .als-prev {
	left: 30px;
	top: 178px;
}
#demo1 .als-next {
	right: 30px;
	top: 178px;
}
/*===============

Scroller Ende

================*/
 .aside {
	float: right;
	width: 30%;
	/* 160 / 940 = 0.1702127659574468 */
}
#sidebar-primary {
	float: left;
	width: 92%;
	/* 160 / 940 = 0.1702127659574468 */
	margin-top: 20px;
}
.sidebar .widget {
	width: 100%;
	margin-bottom: 15px;
	padding: 10px;
	border-top: 5px solid rgb(241, 137, 24);
	background-color: white;
}
#sidebar-secondary {
	float: right;
	width: 33.33333333333333%;
	/* 250 / 750 = 0.3333333333333333 */
}
.wrap {
	max-width: 1260px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
#comments-template {
	clear: left;
}
/*Sidebar*/
 .widget.widget_image.widget-widget_image {
	border: none;
	background-color: transparent;
	padding: 0;
}
#text-3 {
	border: none;
	background-color: transparent;
	padding: 0;
	margin-bottom: -30px;
}
#claim {
	padding-left: 20px;
	background-repeat: no-repeat;
	margin-left: 15px;
	font-size: 2em;
	text-align: left;
	line-height: 1.3em;
	color: white;
	background-image:url('http://pressekompass.net/wp-content/uploads/2013/03/ClaimBackZeitungen.png');
	width: 233px;
	height: 295px;
	padding-top: 105px;
	margin-bottom: -60px;
}
.wp-caption .wp-caption-text {
	margin: 10px 0px 0px 0px;
	font-size: 1.3em;
	line-height: 1.3em;
	text-align: center;
}
#simple-social-icons-2 {
	padding: 0;
	background-color: transparent;
	border-top: none;
	position: absolute;
	width: 30%;
	left: 760px;
	top: -60px;
}
.simple-social-icons ul.alignright {
	float: left;
	display: block;
	position: relative;
	left: 50%;
	margin-left: -115px;
}
.simple-social-icons ul li a, .simple-social-icons ul li a:hover {
	border-radius: 24px;
}
.textwidget {
}
#blog_subscription-2 {
	margin-top: 20px;
}
/*MailChimp Embed*/
 .mc-field-group.input-group form label {
	margin-left: 10px;
}
/*MailChimp Widget*/
 #mc_signup_form .mc_var_label {
	display: none;
}
#mc_signup_form .mc_input {
	width: 50%;
	float:left;
}
.mc_success_msg_pk {
	font-weight: normal;
	margin-bottom: 10px;
	font-family:"Source Sans Pro";
	color: black;
}
.mc_success_msg {
	font-weight: normal;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-family:"Source Sans Pro";
}
.mc_signup_submit {
	text-align: left;
	float: left;
}
#aboknopf {
	padding: 6px 14px 7px 14px;
	color: #fff;
	background:#F18918;
	border: none;
}
#aboknopf:hover {
	background: #111;
}
.widget .search-form input[type="text"] {
	width: 90%;
}
#access {
	align: center;
}
.sidebar .widget ol li a {
	color: rgb(0, 0, 0);
}
.sidebar .widget ol li {
	margin-left: -15px;
}
#sidebar-primary a {
	font-size: 1em;
}
._4s7c {
	border: none !important;
}
/* Twitter */
 #twitter-2.widget.widget_twitter.widget-widget_twitter {
}
.widget_twitter li {
	margin: 1em 0;
}
/*ARRANGEMENT FOR ARCHIVE*/
 .hentry .single-thumbnail {
	margin: 0 18px 11px 0;
	width: 30%;
	height: auto;
	float: left;
}
.entry-header {
	width: 66%;
}
.hentry .entry-title, .page-template-front .hentry .entry-title {
	font-size: 1.7em;
}
.entry-summary {
	float: right;
	width: 66%;
	padding-left: 0px;
}
.hentry {
	margin: 0px 0px 40px;
}
.read-more, .read-more:visited {
	position: absolute;
	top: 110px;
	left: 0px;
	width: 27%;
	text-align: center;
}
.minibull {
	width: 40px;
	height: 40px;
	margin: 0 5px;
	float: left;
}
/*FIRST POST ELEGANT*/
 .hentry.post.publish.post-1 .single-thumbnail {
	margin: 0 20px 11px 0;
	width: 100%;
	height: auto;
	float: left;
}
.hentry.post.publish.post-1 .entry-summary {
	float: left;
	width: 100%;
	padding-left: 0px;
}
.hentry.post.publish.post-1 {
	border-bottom: 3px solid black;
}
.hentry.post.publish.post-1 .post-title a {
	color: black;
	font-size: 1.5em;
	line-height: 1.2em;
}
.hentry.post.publish.post-1 .entry-header {
	width: 100%;
}
.hentry.post.publish.post-1 h5 {
	font-size: 2em;
}
.hentry.post.publish.post-1 .read-more, .read-more:visited {
	position: absolute;
	width: 40%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.5em;
	top: 0px;
	left: 55%;
}
.single-thumbnail.featuredpost {
	width: 100%;
}
h1.post-title.entry-title {
	font-size: 2.2em;
}
/*Infografik*/
 .grafikheader {
	background: none repeat scroll 0% 0% rgb(0, 0, 0);
	padding: 5px 10px;
	color: white;
	display: inline-block;
	float: left;
}
.beschriftung {
	padding: 5px 10px;
	display: inline-block;
	float: left;
}
.stimmenheader {
	background: none repeat scroll 0% 0% rgb(0, 0, 0);
	padding: 5px 10px;
	color: white;
	display: inline-block;
}
.infografik {
	width: auto;
	clear: both;
	padding-top: 20px;
	padding-bottom: 10px;
}
.hentry .wp-caption-text {
	margin: 5px 0px 0px;
	font-size: 0.9em !important;
	line-height: 1.2em;
	color: rgb(0, 0, 0);
	text-align: right;
	font-family:"Sans Source Pro", "Helvetica Neue", Helvetica;
}
/* Bullaugen */
 .bullauge {
	position: absolute;
	left: -130px;
}
/*Spielerei*/
 span.drop {
	float: left;
	color: rgb(0, 0, 0);
	font-size: 4em;
	line-height: 40px;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 0px;
	font-family:'Vollkorn', serif;
	margin-bottom: -6px;
}
.breadcrumbs {
	display: none;
}
#respond #submit, .button, a.button, .wpcf7-submit, #loginform .button-primary {
	padding: 6px 14px;
	color: #fff;
	background:#0da4d3;
	border: none;
}
#compassContainer {
	margin-left: 382px;
	top: -60px;
	position: relative;
}

/*----------------------------------------------------------------------------
/* MOBIILE VIEW */

/*----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
/* max 1240 */

/*----------------------------------------------------------------------------*/
 @media screen and (max-width: 1240px) {

	#compassContainer {
		margin-left: 420px;
		top: 0;
		position: relative;
	}

	#header .social_icons {
		width: 100%;
		text-align: right;
		right: auto;
		top: auto;
		float: right;
		padding-right: 10px;
		margin-top: 10px;
	}
	.logo-link {
		display: block;
	}
	.Fakten-Content {
		top: 0;
	}
	.submenu-styling-class>ul > li>a {
		width: 200px;
	}
	#footer_new .mc-field-group #mce-EMAIL {
		width: 160px;
	}
	#footer_new .search-form .search-text {
		width: 200px;
	}
	#mc-embedded-subscribe {
		width: 40px;
	}
	.partner img {
		width: 75%;
	}

	.partner img.grimmewin {
		width: auto;
		position: relative;
		top: -12px;		
	} 

	.partner li:first-child {
		display: block;
		width: 100%;
		text-align: center;
		padding: 30px 0 0px 0;
	}
	.partner li {
		float: left;
		padding: 1em 0em;
		width: 24%;
	}

	.partner li.partner-trenner {
		width: 4%;	
	}
	.main_kompass iframe {
		margin-left: 4px;
	}
	#header img {
		max-width: 50%;
		top: auto;
		left: auto;
		position: relative;
		margin: 0 auto;
	}
	#header h2 {
		position: relative;

		font-size: 14px;

		margin: 0 auto;
	}
	#header {
		background: #eee;
		width: 100%;
		min-height: 0px;
		padding: 20px 0;
		text-align: center;
	}
	.main_kompass iframe {
		width: 100%;
		top: 20px;
		overflow: hidden;
		left: auto;
	}
	.main_kompass .start_headlines {
		max-width: 30%;
	}
	#demo1 .als-item {
		margin: 0px 5px;
		padding: 4px 1px;
	}
	#demo1 .als-next {
		right: 10px;
	}
	#demo1 .als-prev {
		left: 10px;
	}
	.excerpt {
		display: none;
	}
	.content-page {
		width: 75%;
	}
	#header .social_icons img {
		margin: 0 5px;
		width: 30px;
	}
	#header .social_icons .fb_iframe_widget {
		margin-top: 8px;
	}


	#mc_embed_signup {
		width: 211px;
	}
	.submenu-styling-class>ul >li > ul {
		width: 680px;
	}
	#header .grimme img {
		height: 70px;
		width: 114px !important;
		max-width: 100%;
	}
}

@media screen and (max-width: 960px) {
	#compassContainer {
		margin-left: 340px;
		top: 0;
	}
}

/*----------------------------------------------------------------------------
/* max 767 */

/*----------------------------------------------------------------------------*/
 @media screen and (max-width: 767px) {
 	#compassContainer {
 		margin-left: 0;
 	}
 	.logo-link {
 		margin-left: 0;
 	}
	.content-wrap {
		float: left;
		width: 100%;
	}
	.aside {
		display:none;
	}
	#menu-primary .menu {
		float: left;
	}
	#menu-primary ul li {
		clear: none;
		padding-left: 0;
		background: none;
	}
	#menu-primary.menu-container {
		float: left;
		width: 100%;
	}
	#menu-primary {
		float: left;
		width: 100%;
	}
	#branding {
		/*width: 100%; */
		margin-bottom: -30px;
	}
	.submenu-styling-class>ul > li>a {
		width: 200px;
	}
	.entry-summary {
		float: left;
		width: 100%;
		padding-left: 0px;
	}
	.home .hentry:hover .read-more, .page-template-front .hentry:hover .read-more, .archive .hentry:hover .read-more, .search .hentry:hover .read-more {
		display: none;
	}
	.entry-header {
		width: 100%;
	}
	.hentry .single-thumbnail {
		width: auto;
		height: auto;
		float: left;
	}
	.hentry {
		margin: 0px 0px 10px;
		border-bottom: 4px solid rgb(170, 170, 170);
	}
	#sidebar-subsidiary {
		display: none;
	}
	/* alte styles ande */
	/*neues Handylayout: */
	#header img {
		max-width: 50%;
		top: 0px;
		position: relative;
		margin: 0 auto;
	}
	#header h2 {
		position: relative;
		font-size: 14px;
		margin: 0 auto;
		display: inline-block;
		padding-left: 20px;
	}
	#header {
		background: #eee;
		width: 100%;
		min-height: 0px;
		padding-top: 10px;
	}
	.main_kompass iframe {
		width: 100%;
		top: -42px;
		height: 450px;
	}
	.main_kompass {
		/*margin-bottom: -190px;*/
		padding-bottom: 50px;
	}
	.main_kompass .start_headlines {
		float: left;
		width: 100%;
		padding: 19px 10px 0px 10px;
		max-width: 100%;
	}
	#content h2 {
		font-size: 22px;
	}
	#content h3 {
		font-size: 16px;
	}
	#fakten-button {
		top: 24em;
		font-size: 20px;
	}
	.Fakten-Content ul {
		padding: 0 0px 0px 0px;
	}
	.Fakten-Content {
		top: 4em;
		margin-bottom: 0;
		padding: 1em 0;
	}
	.Fakten-Content p, h4 {
		clear: both;
		padding: 10px 0px 10px 15px
	}
	#als-viewport_0 {
		width: 80%;
		!important
	}
	#demo1 .als-next {
		right: 10%;
		top: 350px;
		display: block content:'Nächster Beitrag';
	}
	#demo1 .als-prev {
		left: 10%;
		top: 350px;
		content:'Vorheriger Beitrag';
		z-index: 3;
	}
	#demo1>h1 {
		margin-left: 10px;
	}
	.footer_erste_leiste>ul>li {
		width: 98%;
		margin: 0;
		float: left;
		text-align: center;
		padding: 10px 0;
	}
	.menu li {
		float: none;
	}
	.submenu-styling-class>ul > li>a {
		width: 100%;
	}
	#menu-submenue>ul>li {
		width: 30%;
	}
	#footer_new .search-form .search-text {
		width: 100%;
	}
	.sub-menu li {
		width: 31%;
	}
	#footer_new .mc-field-group #mce-EMAIL {
		width: 100%;
	}
	#mc-embedded-subscribe {
		border-right: 1px solid #D1D0D0;
		border-top: 1px solid #D1D0D0;
		border-bottom: 1px solid #D1D0D0;
		height: 42px;
		width: 11%;
		background: url(images/newsletterbutton.jpg) #fff no-repeat center;
		float: right;
		position: relative;
		top: -42px;
		right: -12px;
	}
	.menu-hauptmenu-container {
		padding: 0px 0 18px 0;
		overflow: hidden;
		height: 180px;
	}
	.menu-hauptmenu-container ul li a:before {
		content:"";
		color: #fc993a;
		/* or whatever color you prefer */
		padding-right: 1.2em;
	}
	ul.partner {
		padding: 0;
		margin: 0;
	}
	.partner li {
		width: 100%;
		text-align: center;
		padding: 20px 0;
	}

	
	.partner li.partner-trenner {
		display: none;
	}

	#demo1 .als-item {
		margin: 0px 0px;
		padding: 4px 0;
		min-height: 120px;
		min-width: 90px;
		text-align: center;
	}
	.kompass_week_articels {
		width: 250px;
		height: 375px;
		float: left;
		padding: 0px 15px;
		background: url(images/kompass_dummy_week.png) no-repeat;
		text-align: center;
		background-size: contain;
	}
	#content .kompass_week_articels h2 {
		padding: 51px 0px 0px 0px;
	}
	.kompass_week_articels:hover {
		background: url(images/kompass_dummy_week.png) no-repeat;
		background-size: contain;
	}
	.kompass_week_articels:active {
		width: 250px;
		height: 375px;
	}
	#content h1 {
		font-size: 12px;
		padding: 3px;
	}
	.partner img {
		width: 40%;
	}
	#demo1 {
		top: 5px;
	}
	#header .social_icons img {
		margin: 0 5px;
		width: 30px;
	}
}
/*----------------------------------------------------------------------------
/* max 320 */

/*----------------------------------------------------------------------------*/
 @media screen and (max-width: 320px) {
}